"IDS_CLOSE" = "關閉";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "了解更多";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "我信任此人，允許立即存取我的裝置";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "允許存取";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "了解";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "國家/地區";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "無法驗證使用者的原始位置";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "拒絕存取";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "顯示名稱";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "TeamViewer 未驗證身分";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "電子郵件";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "授權";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "商業用途";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "無法檢測帳戶類型";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "免費使用者（非商業用途）";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "驗證此使用者";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "未知";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "僅當您信任此使用者時，才允許存取。遠離詐騙！";
